echo off
echo .
echo .
cd ..

set ROOT=%cd%
set PYTHONHOME=%ROOT%\_python
set PYTHONPATH=%PYTHONHOME%;%PYTHONHOME%\python38.zip

setx /M PYTHONHOME %PYTHONHOME%
setx /M PYTHONPATH %PYTHONPATH%

set PYTHON=%ROOT%\_python\python.exe

%PYTHON% "%ROOT%\_python\Scripts\pywin32_postinstall.py" -install

echo .
echo All done ...
